.pages {
  order: 2;
  max-width: 100%;
}
.pages .pilars {
  display: flex;
  gap: 1rem;
}
.pages .about-title {
  font-weight: 700;
  font-size: 1.25rem;
}
.pages .pages-content img {
  width: 100%;
}
.pages .pages-content p {
  font-size: 0.875rem;
}
.pages .pages-content .pilars {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.pages .pages-content .pilars article {
  flex: 1;
}
.pages .pages-content .pilars .about-title {
  font-weight: 700;
  font-size: 1.25rem;
}
.pages .pages-content .pilars p span {
  font-size: 0.875rem;
}

@media (max-width: 500px) {
  .pages {
    width: 100%;
    margin: 0;
  }
  .pages .container {
    padding: 0;
  }
  .pages .container h2 {
    padding: 0.5rem;
  }
  .pages .container .pilars {
    margin-top: 1rem;
    margin-bottom: 1rem;
    padding: 0.5rem;
  }
  .pages .container p:not(:has(img)) {
    padding: 0.5rem;
  }
  .pages-content {
    width: 100%;
  }
  .pages-content .pages-body img {
    padding: 0;
    width: 100%;
  }
}
